# Mario & Luigi: Brothership 1.0.1
# BID: BF0607AC795B593A

unsafeCheck: true

ALL_FPS:
 # r.VSync
  -
    type: write
    address: [MAIN, 0x651F708, 0]
    value_type: int32
    value: [0, 0]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x6D1A498, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  -
    type: block
    what: timing